CVE-2001-1285
CVSS5.0
发布时间 :2001-10-12 00:00:00
修订时间 :2008-09-10 15:10:10
NMCOS    

[原文]Directory traversal vulnerability in readmail.cgi for Ipswitch IMail 7.04 and earlier allows remote attackers to access the mailboxes of other users via a .. (dot dot) in the mbx parameter.


[CNNVD]pswitch Imail用户邮箱泄露漏洞(CNNVD-200110-042)

        pswitch IMail 7.04及其早期版本的readmail.cgi存在目录遍历漏洞。远程攻击者借助mbx参数中的..(点 点)访问其他用户的邮箱。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:ipswitch:imail:6.0.6Ipswitch IMail 6.0.6
cpe:/a:ipswitch:imail:7.0.4Ipswitch IMail 7.0.4
cpe:/a:ipswitch:imail:6.0.2Ipswitch IMail 6.0.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1285
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1285
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200110-042
(官方数据源) CNNVD

- 其它链接及资源

http://www.ipswitch.com/Support/IMail/news.html
(UNKNOWN)  MISC  http://www.ipswitch.com/Support/IMail/news.html
http://archives.neohapsis.com/archives/bugtraq/2001-10/0082.html
(UNKNOWN)  BUGTRAQ  20011011 Ipswitch Imail 7.04 vulnerabilities
http://www.securityfocus.com/bid/3432
(UNKNOWN)  BID  3432

- 漏洞信息

pswitch Imail用户邮箱泄露漏洞
中危 路径遍历
2001-10-12 00:00:00 2005-10-20 00:00:00
远程  
        pswitch IMail 7.04及其早期版本的readmail.cgi存在目录遍历漏洞。远程攻击者借助mbx参数中的..(点 点)访问其他用户的邮箱。

- 公告与补丁

        Ipswitch has released a Hotfix which rectifies this issue. It should be noted that user's are required to have at least IMail 7.04 in order to successfully install this Hotfix.
        Ipswitch IMail 7.0.4
        

- 漏洞信息

8980
Ipswitch IMail readmail.cgi Arbitrary Mail Box Access

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-10-12 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Ipswitch IMail User Mailbox Disclosure Vulnerability
Access Validation Error 3432
Yes No
2001-10-12 12:00:00 2009-07-11 09:06:00
Posted to Bugtraq by Niels Heinen <zilli0n@gmx.net> on Oct 12, 2001.

- 受影响的程序版本

Ipswitch IMail 7.0.4
- Microsoft Windows 2000 Professional SP3
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0

- 漏洞讨论

Ipswitch IMail is an email server that serves clients their mail via a web interface. IMail supports most common email protocols such as SMTP, POP3, IMAP4, and LDAP etc.

A vulnerability exists in IMail which could enable an authenticated user to view the mailbox of another IMail user.

This accomplished using directory traversal techniques while logged into the server with a valid session ID.

- 漏洞利用

This issue can be exploited with a web browser

- 解决方案

Ipswitch has released a Hotfix which rectifies this issue. It should be noted that user's are required to have at least IMail 7.04 in order to successfully install this Hotfix.


Ipswitch IMail 7.0.4

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站